/*
 *  $Id: IMAPException.java,v 1.2 1996/01/08 05:54:38 iansmith Exp $
 *  $Author: iansmith $
 *  $Log: IMAPException.java,v $
 *  Revision 1.2  1996/01/08 05:54:38  iansmith
 *  RCS Keyword modifications (cleanup).
 *
 *  Revision 1.1  1996/01/06 19:50:09  iansmith
 *  Initial revision
 *
 */

package GIT.GVU.IMAP;

/* need the exception class */
import java.lang.Exception;

/**
 * Signals that a serious but not unexpected error has occurred 
 * @version 	$Id: IMAPException.java,v 1.2 1996/01/08 05:54:38 iansmith Exp $
 * @author Ian Smith
 */

public class IMAPException extends Exception {
  /**
   * Constructs a IMAPException with the specified detail message.
   * A detail message is a String that describes this particular exception.
   * @param s the detail message
   */
  public IMAPException(String s) {
    super(s);
  }
}
